.banner{
    background: url(../images/banner.png) top center;
    width: 100%;
    height: 750px;
    background-repeat: no-repeat;
    margin: 0 auto;
}
.first{
    width: 100%;
    height: 100%;
    margin: 0 auto;
}
.w1000{
    width: 1000px;
    margin: 0 auto;
}
.first .w1000 .intro{
    text-indent: 2em;
    display: block;
    width: 971px;
    font-size: 20px;
    line-height: 35px;
    margin: 0 auto;
    color: #3a3a3a;
    height: auto;
    overflow: hidden;
}
.first .w1000 .left{
    position: relative;
    overflow: hidden;
    height: 319px;
}
.first .swiper-container{
    height: 319px;
    width: 552px;
}
.pic{
    width: 552px;
    height: 319px;
    position: relative;
}
.kuang{
    position: absolute;
    left:0;
    right: 0;
    bottom: 0;
    padding-left: 10px;
    height: 35px;
    line-height: 35px;
    background: url("../images/kuang.png") repeat;
}
#pagination1{
    position: absolute;
    right: 0px;
    bottom: 10px;
}
#pagination1 .swiper-pagination-switch{
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background: #fff;
    margin-right: 10px;
}
#pagination1 .swiper-active-switch{
    background: #d81418;
}
.first .w1000 .right a{
    font-size: 18px;
    font-weight: 600;
}
.first .w1000 .right p{
    font-size: 14px;
    color: #8d8d8d;
    line-height: 22px;
    overflow: hidden;
    width: 410px;
    padding-left: 10px;
}
.first .w1000 .right ul li{
    line-height: 38px;
}
.line{
    background: url(../images/line.png) no-repeat;
    width: 404px;
    height: 1px;
}
.second .w1000 .swiper-container{
    width: 890px;
    height: 509px;
    margin: 0 auto;
}
.second .w1000 .left{
    background: url(../images/grey.png) no-repeat;
    width: 277px;
    height: 499px;
}
.second .w1000 .left a{
    width: 277px;
    font-size: 20px;
    font-weight: bold;
    line-height: 25px;
    padding-left: 10px;
    letter-spacing:2px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.second .w1000 .left p{
    font-size: 13px;
    color: #3a3a3a;
    display: block;
    width: 262px;
    padding-left: 10px;
    line-height: 25px;
    height: 125px;
    overflow: hidden;
}
.second .w1000 .mid{
    background: url(../images/grey1.png) no-repeat;
    width: 277px;
    height: 499px;
}
.second .w1000 .con{
    position: relative;
    height: 509px;
}
.second .w1000 .arrow-left{
    background: url(../images/left.png) no-repeat;
    left: -12px;
}
.second .w1000 .arrow-right{
    background: url(../images/right.png) no-repeat;
    right: -12px;
}
.second .w1000 .arrow-left, .second .w1000 .arrow-right {
    position: absolute;
    z-index: 2;
    top: 50%;
    margin-top: -30px;
    width: 67px;
    height: 82px;
}
.slider {
	width: 1000px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    height: 240px;                
}
.slider .bd {
	width: 1000px;
	position: relative;
    z-index: 0;
    margin: 0 auto;
}
.slider .bd ul li div {
    float: left;
    width: 320px;
    height: 240px;
    margin-right: 20px;
}
.slider .bd ul li div > a {
    display: block;
    width: 320px;
    height: 190px;
    position: relative;
}
.slider .bd ul li div > a img {
    position: absolute;
}
.slider .bd ul li div > a .playButton {
    position: absolute;
    top: 69px;
    left: 134px;
}
.slider .bd ul li div h3 {
    height: 50px;
    font-size: 16px;
    line-height: 50px;
    text-align: center;
}
.slider .icon {
	position: absolute;
    width: 65px;
    height: 102px;
    top: 50px;
    display: inline-block;
    *display: inline;
    zoom: 1;
}
.slider .lefticon {
	background-image: url("http://www.cnr.cn/gd/2018csy/images/left.png");
	left: 0;
}
.slider .righticon {
	background-image: url("http://www.cnr.cn/gd/2018csy/images/right.png");
	right: 0;
}
.slider .icon:hover {
    background-color: orangered;
	cursor: pointer;
}
.last li {
    font-weight: bold;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.last li a {
    font-weight: normal;
    font-size: 14px;
}
.bor3 {
    border-right: 1px dashed #cecece;
    padding-right: 20px;
}
